form.jqtransformdone label {
	margin-right: 7px;
	display: block;
	float: left;
}

form.jqtransformdone div.rowElem {
	clear: both;
	padding: 4px 0px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	font-family: Rubrik-Regular, Arial, sans-serif;
}

*:first-child+html button.jqTransformButton[type] {
	width: 1;
} /* IE7 */
button.jqTransformButton span {
	display: block;
	float: left;
	padding: 1px 0px; /* sliding doors padding */
	margin: 0px;
}

button.jqTransformButton span span {
	color: #333;
	padding: 1px 5px 0px 5px;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	display: block;
	text-decoration: none;
	height: 14px;
	border: solid #A7A8B6 1px;
	background-color: #f8f6f4;
}

/*hover*/
button.jqTransformButton_hover span span {
	background-position: left -33px;
}

button.jqTransformButton_hover span {
	background-position: right -33px;
}

/*clicked*/
button.jqTransformButton_click span span {
	background-position: left -66px;
}

button.jqTransformButton_click span {
	background-position: right -66px;
}

/* IE 6 */
* html button.jqTransformButton {
	height: 24px;
}

* button.jqTransformButton span span {
	height: 16px;
}
/* IE 7 */
*+html button.jqTransformButton {
	height: 24px;
}

*+button.jqTransformButton span span {
	height: 16px;
}

/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	/*background: transparent url(../img/jqTransform/input/input_text_left.gif) no-repeat left top;
	height: 31px;
	padding: 0px;*/
	float: left;
}

.jqTransformInputInner {
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 16px;
	margin: 0 0 5px 0;
}

.jqTransformInputInner div input {
	
}

/*  IE6 */
* html .jqTransformInputInner div input {}
/* Ie7 */
*+html .jqTransformInputInner div input {}


.jqTransformSafari .jqTransformInputInner div {}

.jqTransformSafari .jqTransformInputInner div input {}

.jqTransformSafari.jqTransformInputWrapper {
	position: relative;
	top: -2px;
}

.jqTransformSafari.jqTransformSelectWrapper .jqTransformSelectOpen {
	top: 1px !important;
}

.jqTransformSafari.jqTransformButton {
	top: 1px;
	position: relative;
}

/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea {}

table.jqTransformTextarea td {}

table.jqTransformTextarea {}

table.jqTransformTextarea tr {}

table.jqTransformTextarea textarea {}

table.jqTransformTextarea .jqTransformSafariTextarea div {}

table.jqTransformTextarea .jqTransformSafariTextarea textarea {}

/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {
	float: left;
	display: block;
	margin: 0px 4px;
}

.jqTransformRadio {
	background: transparent url(/res/img/jqTransform/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display: block; /*display: -moz-inline-block;*/
}

/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper {
	display: block;
	float: left;
	margin-top: 5px;
}

a.jqTransformCheckbox {
	background: transparent url(/res/img/jqTransform/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display: block; /*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked {
	background-position: center bottom;
}

/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 205px;
	position: relative;
	height: 16px;
	float: left;
	padding: 0px 0 1px 0;
	border: solid #A7A8B6 1px;
	background-color: #f8f6f4;
}

.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	line-height: 16px;
	padding: 0 2px;
	overflow: hidden;
	cursor: pointer;
	font-family: Rubrik-Regular, Arial, sans-serif;
	color: #666;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block !important;
	position: absolute !important;
	right: 0px !important;
	height: 15px !important;
	width: 15px !important;
	background: url(/res/img/jqTransform/select_right.gif) no-repeat center center !important;
	border-left: 0px solid !important;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	/* width: 43px; */
	top: 20px;
	left: -1px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: auto !important; /*change by cstemmler*/
	overflow: auto;
	overflow-y: auto;
	z-index: 10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	text-decoration: none;
	padding: 2px 5px;
	color: #A7A8B6;
	height: 16px;
	line-height: 16px;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover,.jqTransformSelectWrapper ul a.selected:hover
	{
	background: #EDEDED;
	color: #333;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {
	display: none;
}

/*****************************************
*  brainGuide Modifikations colored Inputs
******************************************/
.jqtranform.coloredInput {
	z-index: 1002;
	position: relative;
}

.coloredInput div div span {
	padding-top: 1px !important;
	font-size: 14px !important;
}
.coloredInput .jqTransformSelectWrapper {
	height: 16px;
	background: none;
	background-color: #fff;
	border: solid #004b7c 1px;
}

.coloredInput .jqTransformSelectWrapper a.jqTransformSelectOpen {
	height: 15px !important;
	width: 15px !important;
	border-left: 0px solid !important;
}

form.coloredInput.jqtransformdone label,.coloredInput .jqTransformSelectWrapper div span {
	line-height: 16px;
	FONT-SIZE: 16px;
	COLOR: #000;
}

form.coloredInput.jqtransformdone label {
	padding: 1px 0 0 0;
}

.coloredInput .jqTransformSelectWrapper  a.jqTransformSelectOpen {
	background-image: transparent url('/res/img/jqTransform/select_right_colored.gif') !important;
	padding: 0 !important;
}

form.coloredInput.jqtransformdone label {
	margin-top: 0;
}

.coloredInput .jqTransformSelectWrapper div span {
	padding: 0 0 0 7px;
	height: auto;
	height: 16px;
}

.coloredInput .jqTransformSelectWrapper ul {
	top: 20px;
	left: -1px;
	z-index: 1002;
	height: auto;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.coloredInput .jqTransformSelectWrapper ul li:first-child a {
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

.coloredInput .jqTransformSelectWrapper ul li:last-child a {
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.coloredInput .jqTransformSelectWrapper ul li {
	float: left;
	width: 100%;
}

.coloredInput .jqTransformSelectWrapper ul a {
	padding: 2px 5px;
	color: #000;
	height: 16px;
	line-height: 16px;
}

/* -------------
 * brainGuide Inputs
 * ------------- */
.coloredInput .jqTransformInputWrapper {
	height: 16px;
	margin: 7px 0;
	padding: 0px;
	float: left;
	background: none;
	background-color: #fff;
	border: solid #004b7c 1px;
}

.coloredInput .jqTransformInputInner {
	padding: 0px;
	margin: 0px;
	background: none;
	background-color: #fff;
}

.coloredInput .jqTransformInputInner div {
	height: 16px;
	margin: 0px 0px 0px 8px;
}

.coloredInput .jqTransformInputInner div input {
	font-family: Rubrik-Regular, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	height: 16px;
	color: #404040;
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background: transparent;
}

/* -------------
 * brainGuide Buttons
 * ------------- */
button.okbut {
	width: 18px;
	height: 19px;
	margin: 6px 0 0 13px;
	background: transparent url(/res/img/okbutton.png) no-repeat right top;
	float: left;
}

button.okbut span {
	background: none;
}

button.okbut span span {
	background: none;
}

*:first-child+html button.jqTransformButton[type] {
	width: 1;
} /* IE7 */
button.coloredInput.jqTransformButton span {
	background: none;
}

button.coloredInput.jqTransformButton span span {
	background: none;
}

label.checkboxField {
	cursor: pointer;
	margin-left: 5px;
	position: relative;
}

button.button_dark.jqTransformButton span span {
	height: 17px;
	margin: 0px;
	color: #fff;
	border: none;
	background-color: none;
	padding: 4px 10px 0px 10px;
	background: transparent url('/login/res/img/button_dark_bck.png')
		no-repeat 0 0;
	cursor: pointer;
	text-transform: uppercase;
}

button.button_dark.jqTransformButton:hover span span {
	background-position: 0 -21px;
}

button.button_light.jqTransformButton span span {
	height: 17px;
	margin: 0px;
	color: #333;
	border: none;
	background-color: none;
	padding: 4px 10px 0px 10px;
	background: transparent url('/login/res/img/button_light_bck.png')
		no-repeat 0 0;
	cursor: pointer;
	text-transform: uppercase;
}

button.button_light.jqTransformButton:hover span span {
	background-position: 0 -21px;
}



/* BG Button */		
button.darkBtn { 
	position: relative;
	border: 0; 
	padding: 0; 
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
	text-transform: uppercase;
	line-height: 16px;
}

button.darkBtn::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button.darkBtn ins { 
	position: relative;
	display: block; 
	white-space: nowrap;
	text-decoration: none;
	font-family: Rubrik-Regular, Arial, sans-serif;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button.darkBtn ins {
		margin-top: -1px;
	}
}

/* BG Button dark */		
button.darkBtn { 
	padding: 0 19px 0 0;   
	text-align: center;
	height:21px; 
	background: transparent url('/login/res/img/button_dark_bck2.gif') no-repeat right -42px; 
}
	
button.darkBtn ins {
	padding: 2px 0 0 21px; 
	height:19px; 
	background: transparent url('/login/res/img/button_dark_bck2.gif') no-repeat left top; 
	color:#fff;
	
}

.darkBtn { 
	padding: 0 19px 0 0;   
	text-align: center;
	height:21px; 
	background: transparent url('/login/res/img/button_dark_bck2.gif') no-repeat right -42px; 
}
	
.darkBtn ins {
	padding: 2px 0 0 21px; 
	height:19px; 
	background: transparent url('/login/res/img/button_dark_bck2.gif') no-repeat left top; 
	color:#fff;
	
}
	
button.darkBtn:hover, button.darkBtnHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -63px;
}
	
button.darkBtn:hover ins, button.darkBtnHover ins {
	background-position: 0 -21px;
}